LUA module build fails with GCC 5.2.1

Issue #2449 resolved
Licaon Kter created an issue

This fails on EOS-M with GCC 5.2.1: https://bitbucket.org/snippets/Licaon_Kter/Mdzey

EOSM (localeconv, strspn, memchr)

But it works with GCC 4.8.4 and GCC 4.9.3.

Comments (3)

  1. Licaon Kter reporter

    Still won't compile on 5.2.1, but it compiles fine with 5.3.1, hence it's fixed, I guess.

  2. Log in to comment